import { createElement } from "react";
var _path;
function _extends() {
    return _extends = Object.assign ? Object.assign.bind() : function(n) {
        for(var e = 1; e < arguments.length; e++){
            var t = arguments[e];
            for(var r in t)({}).hasOwnProperty.call(t, r) && (n[r] = t[r]);
        }
        return n;
    }, _extends.apply(null, arguments);
}
var chevron_SvgChevron = function(props) {
    return /*#__PURE__*/ createElement("svg", _extends({
        xmlns: "http://www.w3.org/2000/svg",
        width: 24,
        height: 24,
        fill: "none",
        className: "chevron_svg__portal-svg"
    }, props), _path || (_path = /*#__PURE__*/ createElement("path", {
        d: "M16.59 8.295 12 12.875l-4.59-4.58L6 9.705l6 6 6-6z",
        className: "chevron_svg__portal-custom-svg"
    })));
};
const chevron = chevron_SvgChevron;
export { chevron as default };
